www.qljx.net > iis+php怎么配置lArAvEl运行环境

iis+php怎么配置lArAvEl运行环境

安装composer。安装之前要确保目录:wamp\bin\php\php5.4.3下的php.ini文件中的php_openssl.dll扩展库是开启的,否则,composer在安装过程中会出现错误提示。(注意:wamp安装文件下会有两个php.ini文件,我们要修改的是php目录下的php.ini文件...

2008的iis可以一键安装包phpstudy for iis或phpstudy。自动配好iis+php,zend默认已经集成配好。支持php版本任意切换。phpstudy如图

网站地图

All rights reserved Powered by www.qljx.net

copyright ©right 2010-2021。
www.qljx.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com